@charset "utf-8";
/* CSS Document */

html, body {
	background-color:#ffffff;
    font-family:arial, helvetica, verdana, sans-serif;
    font-size:12px;
    color:#000000;
    font-weight:normal;
}

body {
	/*text-align:center;*/
	/*width:520px;*/
	margin:0px;
}

a {
    color: #FFBD00;
    font-weight: bold;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img {
	border:0px;
}	

p, td {
    font-family: arial, helvetica, verdana, sans-serif;
    font-size: 12px;
    margin:0;
}

h1 {
    margin: 0px;
	font-size: 17px;
}

h2 {
    font-size: 16px;
    margin: 0px;
}


form {
    margin: 0;
}

input.text {
    background-color: #FFF;
    border-color: #CCC;
    border-style: solid;
    border-width: 1px;
    padding: 1px;
    margin: 0;
}

#contentReplace {
	width: 520px;
	margin: 0;	
	padding:0;
}

#containerhelistin {
	top: 0;
	width: 520px;
	margin-left: auto;	
	margin-right: auto;
}

input.button {
    border-color: #E7B700 #FFCC00 #FC0 #E7B700;
    border-style: solid solid solid solid;
    border-width: 1px;
    background-image: url('http://images.coronaria.fi/?id=7784481');
    font-weight: bold;
}

.small {
	font-size: 11px;
}

